
package eu.dnetlib.dhp.oa.graph.dump.filterentities;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 25/09/23
 */
public class MasterDuplicate implements Serializable {
	private String eoscId;
	private String graphId;
	private String graphName;

	public String getEoscId() {
		return eoscId;
	}

	public void setEoscId(String eoscId) {
		this.eoscId = eoscId;
	}

	public String getGraphId() {
		return graphId;
	}

	public void setGraphId(String graphId) {
		this.graphId = graphId;
	}

	public String getGraphName() {
		return graphName;
	}

	public void setGraphName(String graphName) {
		this.graphName = graphName;
	}
}
